## r-cran-upsetr 1.4.0+dfsg

=== DESCRIPTION ===
Package: UpSetR
Title: A More Scalable Alternative to Venn and Euler Diagrams for
        Visualizing Intersecting Sets
Version: 1.4.0
Date: 2019-5-9
URL: http://github.com/hms-dbmi/UpSetR
BugReports: http://github.com/hms-dbmi/UpSetR/issues
Authors@R: c(
    person("Jake", "Conway", email = "jake_conway@hms.harvard.edu", role = "cre"),
    person("Nils", "Gehlenborg", email = "nils@hms.harvard.edu", role = "aut"))
Description: Creates visualizations of intersecting sets using a novel matrix
    design, along with visualizations of several common set, element and attribute
    related tasks (Conway 2017) <doi:10.1093/bioinformatics/btx364>.
Depends: R (>= 3.0)
Imports: ggplot2, gridExtra, plyr, utils, stats, methods, grDevices,
        scales
License: MIT + file LICENSE
LazyData: true
VignetteBuilder: knitr
Suggests: knitr
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2019-05-09 16:34:50 UTC; jakeconway
Author: Jake Conway [cre],
  Nils Gehlenborg [aut]
Maintainer: Jake Conway <jake_conway@hms.harvard.edu>
Repository: CRAN
Date/Publication: 2019-05-22 23:30:03 UTC
