=== debian/changelog ===
r-cran-upsetr (1.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 09:01:41 +0200

r-cran-upsetr (1.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #970053)

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 23:38:53 +0200
