=== debian/control ===
Source: r-cran-upsetr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-gridextra,
               r-cran-plyr,
               r-cran-scales
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-upsetr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-upsetr.git
Homepage: https://cran.r-project.org/package=UpSetR
Rules-Requires-Root: no

Package: r-cran-upsetr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visualization of intersecting sets
 Creates visualizations of intersecting sets using a novel matrix
 design, along with visualizations of several common set, element and attribute
 related tasks.
